Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network242.136.0.0/13
Usable hosts524,286
Subnet mask255.248.0.0
Addresses524,288
Network address
242.136.0.0
Broadcast address
242.143.255.255
First usable
242.136.0.1
Last usable
242.143.255.254
Usable hosts
524,286 (524,288 less the network and broadcast addresses)
Subnet mask
255.248.0.0
Wildcard mask
0.7.255.255 (Cisco ACLs, OSPF)
Prefix length
/13
Type
Reserved 240.0.0.0/4
Future use; not usable on most systems
Old class
E (reserved)
As numbers
Hex F2880000 · Integer 4068999168 to 4069523455
Reverse DNS zones
136.242.in-addr.arpa
137.242.in-addr.arpa
138.242.in-addr.arpa
139.242.in-addr.arpa
140.242.in-addr.arpa
141.242.in-addr.arpa
142.242.in-addr.arpa
143.242.in-addr.arpa
/13 is not on a 8-bit boundary, so it takes 8 /16 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address11110010.10001000.00000000.00000000242.136.0.0
Subnet mask11111111.11111000.00000000.00000000255.248.0.0
Network11110010.10001000.00000000.00000000242.136.0.0
Broadcast11110010.10001111.11111111.11111111242.143.255.255
Split into smaller subnets/24

242.136.0.0/13 makes 2,048 subnets of /24; the first 256 are listed.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
1242.136.0.0/24242.136.0.1 to 242.136.0.254242.136.0.255254
2242.136.1.0/24242.136.1.1 to 242.136.1.254242.136.1.255254
3242.136.2.0/24242.136.2.1 to 242.136.2.254242.136.2.255254
4242.136.3.0/24242.136.3.1 to 242.136.3.254242.136.3.255254
5242.136.4.0/24242.136.4.1 to 242.136.4.254242.136.4.255254
6242.136.5.0/24242.136.5.1 to 242.136.5.254242.136.5.255254
7242.136.6.0/24242.136.6.1 to 242.136.6.254242.136.6.255254
8242.136.7.0/24242.136.7.1 to 242.136.7.254242.136.7.255254
9242.136.8.0/24242.136.8.1 to 242.136.8.254242.136.8.255254
10242.136.9.0/24242.136.9.1 to 242.136.9.254242.136.9.255254
11242.136.10.0/24242.136.10.1 to 242.136.10.254242.136.10.255254
12242.136.11.0/24242.136.11.1 to 242.136.11.254242.136.11.255254
13242.136.12.0/24242.136.12.1 to 242.136.12.254242.136.12.255254
14242.136.13.0/24242.136.13.1 to 242.136.13.254242.136.13.255254
15242.136.14.0/24242.136.14.1 to 242.136.14.254242.136.14.255254
16242.136.15.0/24242.136.15.1 to 242.136.15.254242.136.15.255254
17242.136.16.0/24242.136.16.1 to 242.136.16.254242.136.16.255254
18242.136.17.0/24242.136.17.1 to 242.136.17.254242.136.17.255254
19242.136.18.0/24242.136.18.1 to 242.136.18.254242.136.18.255254
20242.136.19.0/24242.136.19.1 to 242.136.19.254242.136.19.255254
21242.136.20.0/24242.136.20.1 to 242.136.20.254242.136.20.255254
22242.136.21.0/24242.136.21.1 to 242.136.21.254242.136.21.255254
23242.136.22.0/24242.136.22.1 to 242.136.22.254242.136.22.255254
24242.136.23.0/24242.136.23.1 to 242.136.23.254242.136.23.255254
25242.136.24.0/24242.136.24.1 to 242.136.24.254242.136.24.255254
26242.136.25.0/24242.136.25.1 to 242.136.25.254242.136.25.255254
27242.136.26.0/24242.136.26.1 to 242.136.26.254242.136.26.255254
28242.136.27.0/24242.136.27.1 to 242.136.27.254242.136.27.255254
29242.136.28.0/24242.136.28.1 to 242.136.28.254242.136.28.255254
30242.136.29.0/24242.136.29.1 to 242.136.29.254242.136.29.255254
31242.136.30.0/24242.136.30.1 to 242.136.30.254242.136.30.255254
32242.136.31.0/24242.136.31.1 to 242.136.31.254242.136.31.255254
33242.136.32.0/24242.136.32.1 to 242.136.32.254242.136.32.255254
34242.136.33.0/24242.136.33.1 to 242.136.33.254242.136.33.255254
35242.136.34.0/24242.136.34.1 to 242.136.34.254242.136.34.255254
36242.136.35.0/24242.136.35.1 to 242.136.35.254242.136.35.255254
37242.136.36.0/24242.136.36.1 to 242.136.36.254242.136.36.255254
38242.136.37.0/24242.136.37.1 to 242.136.37.254242.136.37.255254
39242.136.38.0/24242.136.38.1 to 242.136.38.254242.136.38.255254
40242.136.39.0/24242.136.39.1 to 242.136.39.254242.136.39.255254
41242.136.40.0/24242.136.40.1 to 242.136.40.254242.136.40.255254
42242.136.41.0/24242.136.41.1 to 242.136.41.254242.136.41.255254
43242.136.42.0/24242.136.42.1 to 242.136.42.254242.136.42.255254
44242.136.43.0/24242.136.43.1 to 242.136.43.254242.136.43.255254
45242.136.44.0/24242.136.44.1 to 242.136.44.254242.136.44.255254
46242.136.45.0/24242.136.45.1 to 242.136.45.254242.136.45.255254
47242.136.46.0/24242.136.46.1 to 242.136.46.254242.136.46.255254
48242.136.47.0/24242.136.47.1 to 242.136.47.254242.136.47.255254
49242.136.48.0/24242.136.48.1 to 242.136.48.254242.136.48.255254
50242.136.49.0/24242.136.49.1 to 242.136.49.254242.136.49.255254
51242.136.50.0/24242.136.50.1 to 242.136.50.254242.136.50.255254
52242.136.51.0/24242.136.51.1 to 242.136.51.254242.136.51.255254
53242.136.52.0/24242.136.52.1 to 242.136.52.254242.136.52.255254
54242.136.53.0/24242.136.53.1 to 242.136.53.254242.136.53.255254
55242.136.54.0/24242.136.54.1 to 242.136.54.254242.136.54.255254
56242.136.55.0/24242.136.55.1 to 242.136.55.254242.136.55.255254
57242.136.56.0/24242.136.56.1 to 242.136.56.254242.136.56.255254
58242.136.57.0/24242.136.57.1 to 242.136.57.254242.136.57.255254
59242.136.58.0/24242.136.58.1 to 242.136.58.254242.136.58.255254
60242.136.59.0/24242.136.59.1 to 242.136.59.254242.136.59.255254
61242.136.60.0/24242.136.60.1 to 242.136.60.254242.136.60.255254
62242.136.61.0/24242.136.61.1 to 242.136.61.254242.136.61.255254
63242.136.62.0/24242.136.62.1 to 242.136.62.254242.136.62.255254
64242.136.63.0/24242.136.63.1 to 242.136.63.254242.136.63.255254
65242.136.64.0/24242.136.64.1 to 242.136.64.254242.136.64.255254
66242.136.65.0/24242.136.65.1 to 242.136.65.254242.136.65.255254
67242.136.66.0/24242.136.66.1 to 242.136.66.254242.136.66.255254
68242.136.67.0/24242.136.67.1 to 242.136.67.254242.136.67.255254
69242.136.68.0/24242.136.68.1 to 242.136.68.254242.136.68.255254
70242.136.69.0/24242.136.69.1 to 242.136.69.254242.136.69.255254
71242.136.70.0/24242.136.70.1 to 242.136.70.254242.136.70.255254
72242.136.71.0/24242.136.71.1 to 242.136.71.254242.136.71.255254
73242.136.72.0/24242.136.72.1 to 242.136.72.254242.136.72.255254
74242.136.73.0/24242.136.73.1 to 242.136.73.254242.136.73.255254
75242.136.74.0/24242.136.74.1 to 242.136.74.254242.136.74.255254
76242.136.75.0/24242.136.75.1 to 242.136.75.254242.136.75.255254
77242.136.76.0/24242.136.76.1 to 242.136.76.254242.136.76.255254
78242.136.77.0/24242.136.77.1 to 242.136.77.254242.136.77.255254
79242.136.78.0/24242.136.78.1 to 242.136.78.254242.136.78.255254
80242.136.79.0/24242.136.79.1 to 242.136.79.254242.136.79.255254
81242.136.80.0/24242.136.80.1 to 242.136.80.254242.136.80.255254
82242.136.81.0/24242.136.81.1 to 242.136.81.254242.136.81.255254
83242.136.82.0/24242.136.82.1 to 242.136.82.254242.136.82.255254
84242.136.83.0/24242.136.83.1 to 242.136.83.254242.136.83.255254
85242.136.84.0/24242.136.84.1 to 242.136.84.254242.136.84.255254
86242.136.85.0/24242.136.85.1 to 242.136.85.254242.136.85.255254
87242.136.86.0/24242.136.86.1 to 242.136.86.254242.136.86.255254
88242.136.87.0/24242.136.87.1 to 242.136.87.254242.136.87.255254
89242.136.88.0/24242.136.88.1 to 242.136.88.254242.136.88.255254
90242.136.89.0/24242.136.89.1 to 242.136.89.254242.136.89.255254
91242.136.90.0/24242.136.90.1 to 242.136.90.254242.136.90.255254
92242.136.91.0/24242.136.91.1 to 242.136.91.254242.136.91.255254
93242.136.92.0/24242.136.92.1 to 242.136.92.254242.136.92.255254
94242.136.93.0/24242.136.93.1 to 242.136.93.254242.136.93.255254
95242.136.94.0/24242.136.94.1 to 242.136.94.254242.136.94.255254
96242.136.95.0/24242.136.95.1 to 242.136.95.254242.136.95.255254
97242.136.96.0/24242.136.96.1 to 242.136.96.254242.136.96.255254
98242.136.97.0/24242.136.97.1 to 242.136.97.254242.136.97.255254
99242.136.98.0/24242.136.98.1 to 242.136.98.254242.136.98.255254
100242.136.99.0/24242.136.99.1 to 242.136.99.254242.136.99.255254
101242.136.100.0/24242.136.100.1 to 242.136.100.254242.136.100.255254
102242.136.101.0/24242.136.101.1 to 242.136.101.254242.136.101.255254
103242.136.102.0/24242.136.102.1 to 242.136.102.254242.136.102.255254
104242.136.103.0/24242.136.103.1 to 242.136.103.254242.136.103.255254
105242.136.104.0/24242.136.104.1 to 242.136.104.254242.136.104.255254
106242.136.105.0/24242.136.105.1 to 242.136.105.254242.136.105.255254
107242.136.106.0/24242.136.106.1 to 242.136.106.254242.136.106.255254
108242.136.107.0/24242.136.107.1 to 242.136.107.254242.136.107.255254
109242.136.108.0/24242.136.108.1 to 242.136.108.254242.136.108.255254
110242.136.109.0/24242.136.109.1 to 242.136.109.254242.136.109.255254
111242.136.110.0/24242.136.110.1 to 242.136.110.254242.136.110.255254
112242.136.111.0/24242.136.111.1 to 242.136.111.254242.136.111.255254
113242.136.112.0/24242.136.112.1 to 242.136.112.254242.136.112.255254
114242.136.113.0/24242.136.113.1 to 242.136.113.254242.136.113.255254
115242.136.114.0/24242.136.114.1 to 242.136.114.254242.136.114.255254
116242.136.115.0/24242.136.115.1 to 242.136.115.254242.136.115.255254
117242.136.116.0/24242.136.116.1 to 242.136.116.254242.136.116.255254
118242.136.117.0/24242.136.117.1 to 242.136.117.254242.136.117.255254
119242.136.118.0/24242.136.118.1 to 242.136.118.254242.136.118.255254
120242.136.119.0/24242.136.119.1 to 242.136.119.254242.136.119.255254
121242.136.120.0/24242.136.120.1 to 242.136.120.254242.136.120.255254
122242.136.121.0/24242.136.121.1 to 242.136.121.254242.136.121.255254
123242.136.122.0/24242.136.122.1 to 242.136.122.254242.136.122.255254
124242.136.123.0/24242.136.123.1 to 242.136.123.254242.136.123.255254
125242.136.124.0/24242.136.124.1 to 242.136.124.254242.136.124.255254
126242.136.125.0/24242.136.125.1 to 242.136.125.254242.136.125.255254
127242.136.126.0/24242.136.126.1 to 242.136.126.254242.136.126.255254
128242.136.127.0/24242.136.127.1 to 242.136.127.254242.136.127.255254
129242.136.128.0/24242.136.128.1 to 242.136.128.254242.136.128.255254
130242.136.129.0/24242.136.129.1 to 242.136.129.254242.136.129.255254
131242.136.130.0/24242.136.130.1 to 242.136.130.254242.136.130.255254
132242.136.131.0/24242.136.131.1 to 242.136.131.254242.136.131.255254
133242.136.132.0/24242.136.132.1 to 242.136.132.254242.136.132.255254
134242.136.133.0/24242.136.133.1 to 242.136.133.254242.136.133.255254
135242.136.134.0/24242.136.134.1 to 242.136.134.254242.136.134.255254
136242.136.135.0/24242.136.135.1 to 242.136.135.254242.136.135.255254
137242.136.136.0/24242.136.136.1 to 242.136.136.254242.136.136.255254
138242.136.137.0/24242.136.137.1 to 242.136.137.254242.136.137.255254
139242.136.138.0/24242.136.138.1 to 242.136.138.254242.136.138.255254
140242.136.139.0/24242.136.139.1 to 242.136.139.254242.136.139.255254
141242.136.140.0/24242.136.140.1 to 242.136.140.254242.136.140.255254
142242.136.141.0/24242.136.141.1 to 242.136.141.254242.136.141.255254
143242.136.142.0/24242.136.142.1 to 242.136.142.254242.136.142.255254
144242.136.143.0/24242.136.143.1 to 242.136.143.254242.136.143.255254
145242.136.144.0/24242.136.144.1 to 242.136.144.254242.136.144.255254
146242.136.145.0/24242.136.145.1 to 242.136.145.254242.136.145.255254
147242.136.146.0/24242.136.146.1 to 242.136.146.254242.136.146.255254
148242.136.147.0/24242.136.147.1 to 242.136.147.254242.136.147.255254
149242.136.148.0/24242.136.148.1 to 242.136.148.254242.136.148.255254
150242.136.149.0/24242.136.149.1 to 242.136.149.254242.136.149.255254
151242.136.150.0/24242.136.150.1 to 242.136.150.254242.136.150.255254
152242.136.151.0/24242.136.151.1 to 242.136.151.254242.136.151.255254
153242.136.152.0/24242.136.152.1 to 242.136.152.254242.136.152.255254
154242.136.153.0/24242.136.153.1 to 242.136.153.254242.136.153.255254
155242.136.154.0/24242.136.154.1 to 242.136.154.254242.136.154.255254
156242.136.155.0/24242.136.155.1 to 242.136.155.254242.136.155.255254
157242.136.156.0/24242.136.156.1 to 242.136.156.254242.136.156.255254
158242.136.157.0/24242.136.157.1 to 242.136.157.254242.136.157.255254
159242.136.158.0/24242.136.158.1 to 242.136.158.254242.136.158.255254
160242.136.159.0/24242.136.159.1 to 242.136.159.254242.136.159.255254
161242.136.160.0/24242.136.160.1 to 242.136.160.254242.136.160.255254
162242.136.161.0/24242.136.161.1 to 242.136.161.254242.136.161.255254
163242.136.162.0/24242.136.162.1 to 242.136.162.254242.136.162.255254
164242.136.163.0/24242.136.163.1 to 242.136.163.254242.136.163.255254
165242.136.164.0/24242.136.164.1 to 242.136.164.254242.136.164.255254
166242.136.165.0/24242.136.165.1 to 242.136.165.254242.136.165.255254
167242.136.166.0/24242.136.166.1 to 242.136.166.254242.136.166.255254
168242.136.167.0/24242.136.167.1 to 242.136.167.254242.136.167.255254
169242.136.168.0/24242.136.168.1 to 242.136.168.254242.136.168.255254
170242.136.169.0/24242.136.169.1 to 242.136.169.254242.136.169.255254
171242.136.170.0/24242.136.170.1 to 242.136.170.254242.136.170.255254
172242.136.171.0/24242.136.171.1 to 242.136.171.254242.136.171.255254
173242.136.172.0/24242.136.172.1 to 242.136.172.254242.136.172.255254
174242.136.173.0/24242.136.173.1 to 242.136.173.254242.136.173.255254
175242.136.174.0/24242.136.174.1 to 242.136.174.254242.136.174.255254
176242.136.175.0/24242.136.175.1 to 242.136.175.254242.136.175.255254
177242.136.176.0/24242.136.176.1 to 242.136.176.254242.136.176.255254
178242.136.177.0/24242.136.177.1 to 242.136.177.254242.136.177.255254
179242.136.178.0/24242.136.178.1 to 242.136.178.254242.136.178.255254
180242.136.179.0/24242.136.179.1 to 242.136.179.254242.136.179.255254
181242.136.180.0/24242.136.180.1 to 242.136.180.254242.136.180.255254
182242.136.181.0/24242.136.181.1 to 242.136.181.254242.136.181.255254
183242.136.182.0/24242.136.182.1 to 242.136.182.254242.136.182.255254
184242.136.183.0/24242.136.183.1 to 242.136.183.254242.136.183.255254
185242.136.184.0/24242.136.184.1 to 242.136.184.254242.136.184.255254
186242.136.185.0/24242.136.185.1 to 242.136.185.254242.136.185.255254
187242.136.186.0/24242.136.186.1 to 242.136.186.254242.136.186.255254
188242.136.187.0/24242.136.187.1 to 242.136.187.254242.136.187.255254
189242.136.188.0/24242.136.188.1 to 242.136.188.254242.136.188.255254
190242.136.189.0/24242.136.189.1 to 242.136.189.254242.136.189.255254
191242.136.190.0/24242.136.190.1 to 242.136.190.254242.136.190.255254
192242.136.191.0/24242.136.191.1 to 242.136.191.254242.136.191.255254
193242.136.192.0/24242.136.192.1 to 242.136.192.254242.136.192.255254
194242.136.193.0/24242.136.193.1 to 242.136.193.254242.136.193.255254
195242.136.194.0/24242.136.194.1 to 242.136.194.254242.136.194.255254
196242.136.195.0/24242.136.195.1 to 242.136.195.254242.136.195.255254
197242.136.196.0/24242.136.196.1 to 242.136.196.254242.136.196.255254
198242.136.197.0/24242.136.197.1 to 242.136.197.254242.136.197.255254
199242.136.198.0/24242.136.198.1 to 242.136.198.254242.136.198.255254
200242.136.199.0/24242.136.199.1 to 242.136.199.254242.136.199.255254
201242.136.200.0/24242.136.200.1 to 242.136.200.254242.136.200.255254
202242.136.201.0/24242.136.201.1 to 242.136.201.254242.136.201.255254
203242.136.202.0/24242.136.202.1 to 242.136.202.254242.136.202.255254
204242.136.203.0/24242.136.203.1 to 242.136.203.254242.136.203.255254
205242.136.204.0/24242.136.204.1 to 242.136.204.254242.136.204.255254
206242.136.205.0/24242.136.205.1 to 242.136.205.254242.136.205.255254
207242.136.206.0/24242.136.206.1 to 242.136.206.254242.136.206.255254
208242.136.207.0/24242.136.207.1 to 242.136.207.254242.136.207.255254
209242.136.208.0/24242.136.208.1 to 242.136.208.254242.136.208.255254
210242.136.209.0/24242.136.209.1 to 242.136.209.254242.136.209.255254
211242.136.210.0/24242.136.210.1 to 242.136.210.254242.136.210.255254
212242.136.211.0/24242.136.211.1 to 242.136.211.254242.136.211.255254
213242.136.212.0/24242.136.212.1 to 242.136.212.254242.136.212.255254
214242.136.213.0/24242.136.213.1 to 242.136.213.254242.136.213.255254
215242.136.214.0/24242.136.214.1 to 242.136.214.254242.136.214.255254
216242.136.215.0/24242.136.215.1 to 242.136.215.254242.136.215.255254
217242.136.216.0/24242.136.216.1 to 242.136.216.254242.136.216.255254
218242.136.217.0/24242.136.217.1 to 242.136.217.254242.136.217.255254
219242.136.218.0/24242.136.218.1 to 242.136.218.254242.136.218.255254
220242.136.219.0/24242.136.219.1 to 242.136.219.254242.136.219.255254
221242.136.220.0/24242.136.220.1 to 242.136.220.254242.136.220.255254
222242.136.221.0/24242.136.221.1 to 242.136.221.254242.136.221.255254
223242.136.222.0/24242.136.222.1 to 242.136.222.254242.136.222.255254
224242.136.223.0/24242.136.223.1 to 242.136.223.254242.136.223.255254
225242.136.224.0/24242.136.224.1 to 242.136.224.254242.136.224.255254
226242.136.225.0/24242.136.225.1 to 242.136.225.254242.136.225.255254
227242.136.226.0/24242.136.226.1 to 242.136.226.254242.136.226.255254
228242.136.227.0/24242.136.227.1 to 242.136.227.254242.136.227.255254
229242.136.228.0/24242.136.228.1 to 242.136.228.254242.136.228.255254
230242.136.229.0/24242.136.229.1 to 242.136.229.254242.136.229.255254
231242.136.230.0/24242.136.230.1 to 242.136.230.254242.136.230.255254
232242.136.231.0/24242.136.231.1 to 242.136.231.254242.136.231.255254
233242.136.232.0/24242.136.232.1 to 242.136.232.254242.136.232.255254
234242.136.233.0/24242.136.233.1 to 242.136.233.254242.136.233.255254
235242.136.234.0/24242.136.234.1 to 242.136.234.254242.136.234.255254
236242.136.235.0/24242.136.235.1 to 242.136.235.254242.136.235.255254
237242.136.236.0/24242.136.236.1 to 242.136.236.254242.136.236.255254
238242.136.237.0/24242.136.237.1 to 242.136.237.254242.136.237.255254
239242.136.238.0/24242.136.238.1 to 242.136.238.254242.136.238.255254
240242.136.239.0/24242.136.239.1 to 242.136.239.254242.136.239.255254
241242.136.240.0/24242.136.240.1 to 242.136.240.254242.136.240.255254
242242.136.241.0/24242.136.241.1 to 242.136.241.254242.136.241.255254
243242.136.242.0/24242.136.242.1 to 242.136.242.254242.136.242.255254
244242.136.243.0/24242.136.243.1 to 242.136.243.254242.136.243.255254
245242.136.244.0/24242.136.244.1 to 242.136.244.254242.136.244.255254
246242.136.245.0/24242.136.245.1 to 242.136.245.254242.136.245.255254
247242.136.246.0/24242.136.246.1 to 242.136.246.254242.136.246.255254
248242.136.247.0/24242.136.247.1 to 242.136.247.254242.136.247.255254
249242.136.248.0/24242.136.248.1 to 242.136.248.254242.136.248.255254
250242.136.249.0/24242.136.249.1 to 242.136.249.254242.136.249.255254
251242.136.250.0/24242.136.250.1 to 242.136.250.254242.136.250.255254
252242.136.251.0/24242.136.251.1 to 242.136.251.254242.136.251.255254
253242.136.252.0/24242.136.252.1 to 242.136.252.254242.136.252.255254
254242.136.253.0/24242.136.253.1 to 242.136.253.254242.136.253.255254
255242.136.254.0/24242.136.254.1 to 242.136.254.254242.136.254.255254
256242.136.255.0/24242.136.255.1 to 242.136.255.254242.136.255.255254

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses